<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">4f64370d-8325-47af-bd96-ef5080ee15db</string>
    <string name="iwek">XZW7t8jhLxppDC5sgphSEZcKd7ho9Ot4bY1Gnrq2PMk=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgsvw8GRgWh9s5bEiQVG03lPwv6d0+uYhQDTbgzg+4PaKhRANCAAQZrjgLtKRNxuEZKIXDdxQc8TDK87xbPK5m/G08IeCyjOWKt3KARYvELqTWSdFhF+v9gFHMN3UPhjOa2GOjVWVI</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEGa44C7SkTcbhGSiFw3cUHPEwyvO8WzyuZvxtPCHgsozlirdygEWLxC6k1knRYRfr/YBRzDd1D4Yzmthjo1VlSA==</string>
    <int name="version" value="10" />
</map>
